
Piratenversammlung / Assemblée Pirate - Motion #7117

Wahl der Richter und des Vorsitzenden Richter

19 February 2016 16:38 - Atropos

Status: Considered Start date: 19 February 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Die Versammlung möge die nötige Anzahl Richter wählen

Antrag besteht durch die Statuten.

History

#1 - 01 March 2016 21:30 - Atropos

L’assemblée procède à l’élection du nombre nécessaire de juges.

Cette élection est prévue par les statuts.

#2 - 03 March 2016 10:00 - Atropos

- Status changed from New to Tabled

#3 - 07 March 2016 10:49 - Atropos

- Status changed from Tabled to Considered

Wurden gewählt, gemäss dem Angepassten Artikel 8.7 StPPS
